using UnityEngine;
using System;
using System.Collections;
using System.Collections.Generic;
using com.deeperbeige.lib;
using Holoville.HOTween;

// Runs the game
namespace com.deeperbeige.whiteout
{
    public class Intro : MonoBehaviour
    {
        void Start()
        {
			App.inst.create();
		}
		
		private void OnClickContinue()
		{
			Transition.To("players");
		}
    }
}